section#HomeBanner {
    height: 0;
    margin-top: -135px;
    background-size: cover !important;
    background-position: center center !important;
    /* opacity: 0; */
}

section#HomeBanner .copy {
    max-width: 780px;
}

section#HomeBanner .copy {
    left: 0 !important;
}

section#HomeBanner .container a:hover {
    text-decoration: none;
}

section#HomeBanner .copy h1,
section#HomeBanner .copy p {
    color: #fff !important;
    opacity: 0;
}

section#HomeBanner .copy h1 {
    font-size: 45px;
    line-height: 55px;
    transition: all ease-in-out 0.25s;
}

section#HomeBanner .container:hover h1 {
    text-decoration: none !important;
}

section#HomeBanner .container h1:hover {
    text-decoration: underline !important;
}

section#HomeBanner .copy p {
    font-size: 24px;
    line-height: 34px;
    max-width: 700px;
}
section#HomeBanner .copy .readmore {
    position: relative;
    bottom: unset;
    margin-top: 30px;
    display: inline-block;
}
section#HomeBanner .scroll-down {
    font-size: 14px;
    color: #fff;
    position: absolute;
    top: 90vh;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
}
section#HomeBanner .scroll-down:after {
    content: "";
    width: 27px;
    height: 15px;
    bottom: -50px;
    left: 50%;
    margin-left: -13.5px;
    animation: bounce 2s infinite;
    background: url(../img/down-icon.png) center center no-repeat;
    position: absolute;
}
@keyframes bounce {
    0%,
    100%,
    20%,
    50%,
    80% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-10px);
    }
}
#WhatWeDoHome,
#WhatWeDoHome2 {
    margin-top: -106px;
    display: none;
}
#WhatWeDoHome.appear,
#WhatWeDoHome2.appear {
    display: block;
}
#WhatWeDoHome .container,
#WhatWeDoHome2 .container {
    background: url(../img/home-2.jpg) top center no-repeat;
    background-size: cover;
    padding: 200px 73px 150px;
}
#WhatWeDoHome .container h1,
#WhatWeDoHome .container h2,
#WhatWeDoHome2 .container h1,
#WhatWeDoHome2 .container h2 {
    color: #fff;
    margin-bottom: 54px;
    font-size: 2.81vw;
    opacity: 0;
    line-height: 3.6vw;
}
#GridArea a.other {
    display: block;
    width: 100%;
    height: 86px;
    line-height: 86px;
    color: #fff;
    padding: 0 50px;
    font-size: 30px;
    opacity: 0;
    background: url(../img/arrow-white.svg) right 50px center no-repeat #e93b27;
    background-size: 25px auto !important;
    transition: all ease-in-out 0.25s;
}
#GridArea a.other:hover {
    background: url(../img/arrow-white.svg) right 35px center no-repeat #e93b27;
    text-decoration: none;
    width: 105%;
}

a.icon-socmed {
    width: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff !important;
    font-size: 15px;
    opacity: 1 !important;
}

a.youtube {
    background: #e61a23 !important;
}

a.twitter {
    background: #1c9cea !important;
}

a.behance {
    background: #0053f7 !important;
}

a.linkedin {
    background: #0077af !important;
}

a.icon-socmed:hover {
    background: #000 !important;
}

section#HomeBanner .copy {
    position: absolute;
    /* left: 50px!important; */
    top: 60%;
    z-index: 1;
    max-width: 700px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media only screen and (max-width: 1440px) {
    section#HomeBanner .scroll-down {
        top: 85vh;
    }
}
@media only screen and (max-width: 1366px) {
    /* section#HomeBanner .copy p {
    font-size: 18px;
} */
    section#HomeBanner {
        height: 768px !important;
    }
    section#HomeBanner .scroll-down {
        font-size: 14px;
        top: 91vh;
    }
    section#HomeBanner .scroll-down:after {
        bottom: -30px;
    }
    @keyframes bounce {
        0%,
        100%,
        20%,
        50%,
        80% {
            transform: translateY(0);
        }
        40% {
            transform: translateY(-7px);
        }
        60% {
            transform: translateY(-3px);
        }
    }
    #WhatWeDoHome .container,
    #WhatWeDoHome2 .container {
        padding-top: 120px;
        padding-bottom: 110px;
    }
    #GridArea a.other {
        height: 67px;
        line-height: 67px;
        font-size: 25px;
    }
}
@media only screen and (max-width: 1280px) {
    /*     section#HomeBanner .scroll-down {
        bottom: 160px;
        top: unset;
    } */
    section#HomeBanner {
        height: 725px !important;
    }
}
@media only screen and (max-width: 900px) {
    /*     section#HomeBanner .copy h1 {
        font-size: 35px;
    } */

    #WhatWeDoHome .container,
    section#HomeBanner .copy,
    #WhatWeDoHome2 .container,
    section#HomeBanner2 .copy {
        padding-left: 20px;
        padding-right: 20px;
    }
    /*     section#HomeBanner .copy h1 {
        font-size: 30px;
        font-size: 25px;
        line-height: 35px;
    } */
    /*     section#HomeBanner .copy p {
        font-size: 14px;
        line-height: 20px;
    } */
    #WhatWeDoHome .container,
    #WhatWeDoHome2 .container {
        padding-top: 60px;
        padding-bottom: 76px;
    }
}
@media only screen and (max-width: 768px) {
    section#HomeBanner .scroll-down {
        bottom: 130px;
        top: unset;
    }

    section#HomeBanner .copy {
        position: absolute;
        top: 57%;
        text-align: left;
        width: 100%;
        left: 0px !important;
        max-width: unset;
        padding: 0px 40px;
    }

    section#HomeBanner .copy h1,
    section#HomeBanner .copy p {
        max-width: 500px;
    }

    section#HomeBanner .copy h1 {
        font-size: 35px;
        line-height: 45px;
    }

    section#HomeBanner .copy p {
        margin: 20px 0px 40px;
    }

    section#HomeBanner .copy .readmore {
        margin-top: 0;
    }

    section#HomeBanner .copy .readmore .red-btn {
        line-height: 45px;
        padding: 0 33px 0 0;
        min-width: 158px;
        background: url(../img/arrow.svg) right 18px center no-repeat #f8f9fa;
        background-size: 13px auto !important;
        font-size: 16px;
        color: #e93b27;
        display: inline-block;
        overflow: hidden;
        transition: all 0.25s ease-in-out;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    }
}

@media only screen and (max-width: 480px) {
    #EmPower .client-list_ {
        padding: 0px 20px;
    }
    #EmPower .client-list_ div {
        width: 48%;
    }

    /*     section#HomeBanner .copy h1, section#HomeBanner .copy p {
	    max-width: 320px;
	} */
    section#HomeBanner .copy {
        padding: 0px 20px;
    }

    section#HomeBanner .copy h1 {
        font-size: 24px !important;
        line-height: 30px;
    }
    section#WhatWeDoHome .red-btn,
    section#WhatWeDoHome2 .red-btn {
        line-height: 45px;
        padding: 0 33px 0 0;
        min-width: 180px;
        background: url(../img/arrow.svg) right 18px center no-repeat #f8f9fa;
        background-size: 13px auto !important;
        font-size: 16px;
        color: #e93b27;
        display: inline-block;
        overflow: hidden;
        transition: all 0.25s ease-in-out;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    }

    section#HomeBanner .copy p {
        font-size: 16px;
        line-height: 26px;
        margin: 10px 0px 20px;
    }

    section#HomeBanner .copy #WhatWeDoHome .container,
    section#HomeBanner .copy #WhatWeDoHome2 .container {
        padding: 0 20px;
    }
    section#HomeBanner .container {
        height: calc(100% - 150px);
        margin-top: 30px;
    }
    section#HomeBanner .copy {
        padding-bottom: 120px;
    }
    section#HomeBanner .scroll-down {
        bottom: 40px;
    }
    #EmPower {
        padding-bottom: 30px;
    }
    #EmPower h1,
    #EmPower h2 {
        font-size: 24px;
    }
    #EmPower .client-list .slick-arrow.slick-next:hover,
    #EmPower .client-list .slick-arrow.slick-prev:hover {
        background-position: center center !important;
    }
    section#HomeBanner {
        margin-top: 0px;
        background-position: 0px 0px !important;
    }
    #GridArea a.other {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
        background-size: 20px auto !important;
        background-position: right 20px center;
        padding-left: 20px;
    }
    #WhatWeDoHome .container h1,
    #WhatWeDoHome .container h2,
    #WhatWeDoHome2 .container h1,
    #WhatWeDoHome2 .container h2 {
        font-size: 24px;
        line-height: 35px;
    }
    section#HomeBanner .scroll-down {
        font-size: 14px !important;
        left: 0;
        text-align: left;
        transform: translateX(40%);
        padding-left: 20px;
        z-index: 9999;
        font-family: "futura-medium";
        letter-spacing: 1px;
    }
    section#HomeBanner .scroll-down:after {
        top: 2px;
        left: 0;
        bottom: 0;
    }
}
@media only screen and (max-width: 320px) {
    section#HomeBanner .copy h1 {
        font-size: 20px;
        line-height: 30px;
    }

    section#HomeBanner .copy p {
        font-size: 14px;
        line-height: 24px;
    }
}

@media only screen and (max-height: 480px) {
    section#HomeBanner .copy h1 {
        font-size: 20px;
        line-height: 30px;
    }

    section#HomeBanner .copy p {
        font-size: 14px;
        line-height: 24px;
    }

    section#HomeBanner .copy p {
        margin: 10px 0px 20px;
    }

    section#HomeBanner .copy {
        padding-bottom: 120px;
    }
}
/* ----------- iPad ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    section#HomeBanner .copy h2 {
        font-size: 45px;
        line-height: 55px;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    }
    section#HomeBanner {
        background-position: -190px 100px !important;
    }
    #WhatWeDoHome2 .container h1 {
        font-size: 28px;
        line-height: 38px;
    }
}
/* Ipad - Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    #WhatWeDoHome2 .container {
        padding-left: 40px;
        padding-right: 40px;
    }
    header {
        opacity: 1 !important;
    }
}
/* Ipad - Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    section#HomeBanner {
        background-position: 0px 0px !important;
    }
}
/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    section#HomeBanner .copy h2 {
        font-size: 45px;
        line-height: 55px;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    }
    section#HomeBanner {
        background-position: 0px 0px !important;
    }
    #WhatWeDoHome2 .container h1 {
        font-size: 28px;
        line-height: 38px;
    }
}

/* Portrait */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    #WhatWeDoHome2 .container {
        padding-left: 40px;
        padding-right: 40px;
    }
    header {
        opacity: 1 !important;
    }
}

/* Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
    section#HomeBanner {
        background-position: 0px 0px !important;
    }
}
